{
    "dc_identifier": "nl.oorg10004.2j.2001.2550",
    "dc_title": "Gevoeligheid van adaptieve regeling : onderzoek naar de parameterinstellingen van de adaptieve regeling",
    "dc_type": "2j",
    "dc_description": "De adaptieve regeling is een voertuigafhankelijke verkeerslichtenregeling met een toegevoegde rekenmodule. Aanbevelingen worden gedaan voor de parameterinstellingen van de adaptieve regeling om de prestaties van de adaptieve regeling bij lage belasting van een kruispunt te verbeteren en die bij ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@159629/gevoeligheid-adaptieve-regeling/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "2001-01-01",
    "dc_date_year": "2001",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "56",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2001.2550.doc.1",
            "dc_title": "gevoeligheid_van_adaptieve_regeling_onderzoek_naar_de_parameterinstellingen_van_de_adaptieve_reg.pdf (pdf, 5.2 MB)",
            "foi_fileName": "gevoeligheid_van_adaptieve_regeling_onderzoek_naar_de_parameterinstellingen_van_de_adaptieve_reg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/111441/gevoeligheid_van_adaptieve_regeling_onderzoek_naar_de_parameterinstellingen_van_de_adaptieve_reg.pdf"
        }
    ]
}